## init-diversity-tools 0.0.0.1experimental1

=== debian/changelog ===
init-diversity-tools (0.0.0.1experimental1) UNRELEASED; urgency=medium

  * Included new reboot & poweroff scripts to work on sysvinit/runit/s6-rc/s6-66
  * Initial release to enable various enhancements on a multi init system

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Thu, 08 Feb 2024 22:22:22 +1000
