## init-diversity-tools 0.0.0.1experimental1.0antix1

=== debian/changelog ===
init-diversity-tools (0.0.0.1experimental1.0antix1) unstable; urgency=medium

  * Included new reboot & poweroff scripts to work on sysvinit/runit/s6-rc/s6-66
  * Initial release to enable various enhancements on a multi init system 
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 17:38:53 +0200
