=== debian/control ===
Source: init-diversity-tools
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>=10)
Standards-Version: 3.9.8

Package: init-diversity-tools
Architecture: all
Depends: lib-sysvinit-init, s6-rc-init, s6-66-init
Description: Various tools to enable enhancements on a multi init system.
