## init-diversity-tools 0.0.0.1experimental2

=== debian/changelog ===
init-diversity-tools (0.0.0.1experimental2) UNRELEASED; urgency=medium

  * Shutdown script also added
  * Scripts re-written to get init details before running relevant commands with option to pass parameters (instead of just stringing)

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 09 Mar 2024 22:22:22 +1000
