=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: init-diversity-tools
 Architecture: all
-Depends: lib-sysvinit-init, s6-rc-init, s6-66-init
+Recommends: lib-sysvinit-init, s6-rc-init, s6-66-init, runit-antix
 Description: Various tools to enable enhancements on a multi init system.
