## init-diversity-tools 0.0.0.1experimental3

=== debian/changelog ===
init-diversity-tools (0.0.0.1experimental3) UNRELEASED; urgency=medium

  * OpenRC support added

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 16 Mar 2024 22:22:22 +1000
