## init-diversity-tools 0.0.0.2experimental1

=== debian/changelog ===
init-diversity-tools (0.0.0.2experimental1) UNRELEASED; urgency=medium

  * dinit support added
  * Modified scripts to also string the /sbin path on all occasions.
  * Included rc & rcS scripts to support both OpenRC & Sysvinit 

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 03 May 2025 22:22:22 +1000

init-diversity-tools (0.0.0.1experimental4) UNRELEASED; urgency=medium

  * systemd support added

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 22 Jun 2024 22:22:22 +1000
