=== debian/control ===
Source: init-diversity-tools
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 10)
Standards-Version: 3.9.8

Package: init-diversity-tools
Section: init-diversity
Priority: optional
Architecture: all
Recommends:
 sysvinit-init-diversity,
 s6-rc-init-diversity,
 s6-66-init-diversity,
 openrc-init-diversity,
 dinit-init-diversity,
 runit-init-diversity,
 systemd-init-diversity,
Suggests:
 grub-init-diversity,
Description: A collection of software that can configure antiX or any Debian based system to use multiple inits.
 This package contains helper scripts to reboot/shutdown/poweroff the system under multiple init systems.
