## init-diversity-tools 0.0.1.1experimental1

=== debian/changelog ===
init-diversity-tools (0.0.1.1experimental1) UNRELEASED; urgency=medium

  * Added busybox for poweroff & reboot operations for integration to antiX live
  * Reverted changes to shutdown script which now should be a pure wrapper

 -- ProwlerGr <Prowler73@gmail.com>  Mon, 12 May 2025 22:22:22 +1000
