## init-diversity-tools 0.0.2.0antix1

=== debian/changelog ===
init-diversity-tools (0.0.2.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Fixes to s6-rc & s6-66 options

  [ anticapitalista ]
  * remove openrc from reboot.sh and shutdown.sh

 -- anticapitalista <antix@operamail.com>  Mon, 29 Sep 2025 18:42:29 +0300
