=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: ProwlerGr <Prowler73@gmail.com>
 Build-Depends:
- debhelper-compat (= 10)
+ debhelper-compat (= 13)
 Standards-Version: 3.9.8
 
 Package: init-diversity-tools
 Section: init-diversity
 Priority: optional
 Architecture: all
+Depends:
+ busybox | busybox-static,
 Recommends:
  sysvinit-init-diversity,
  s6-rc-init-diversity,
