## init-diversity-tools 0.0.2.0experimental1

=== debian/changelog ===
init-diversity-tools (0.0.2.0experimental1) UNRELEASED; urgency=medium

  * Fixes to s6-rc & s6-66 options

 -- ProwlerGr <Prowler73@gmail.com>  Wed, 14 May 2025 22:22:22 +1000
