## init-diversity-tools 0.0.3.0experimental1

=== debian/changelog ===
init-diversity-tools (0.0.3.0experimental1) UNRELEASED; urgency=medium
  
  * Protecting functions with dpkg-diversions in maintainer scripts
  * Enhanced/corrected init detection methods depending on live or cmdline boot
  * Added echo functions to cli to help detect failures
  * Installing to /usr/lib to avoid aliased-location lintian errors
  * Corrected systemctl functions for systemd (for potential MX use) 

 -- ProwlerGr <Prowler73@gmail.com>  Wed, 15 Oct 2025 22:22:22 +1000
