## init-diversity-tools 0.0.4.0experimental1

=== debian/changelog ===
init-diversity-tools (0.0.4.0experimental1) UNRELEASED; urgency=medium
  
  * Added wrapper & diversion for /usr/sbin/runlevel for inits that use it

 -- ProwlerGr <Prowler73@gmail.com>  Mon, 27 Oct 2025 22:22:22 +1000
