## init-diversity-tools 0.0.5.0antix2

=== debian/changelog ===
init-diversity-tools (0.0.5.0antix2) unstable; urgency=medium
  
  [ ProwlerGr ]
  * Removed echo functions on succesful init detection from runlevel.sh polluting inxi outputs.
  * Removed sudo/su prompt from runlevel.sh to allow inxi/QSI in rootless mode.
  * Placed sysvinit detection last - $(ps -p1) may give false positives in live/frugal mode.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 31 Oct 2025 10:08:51 +0200

init-diversity-tools (0.0.5.0experimental1) UNRELEASED; urgency=medium
  
  * Added openvt workaround for live/frugal s6-rc reboot/poweroff

 -- ProwlerGr <Prowler73@gmail.com>  Thu, 30 Oct 2025 22:22:22 +1000
