## init-diversity-tools 0.0.5.0experimental2

=== debian/changelog ===
init-diversity-tools (0.0.5.0experimental2) UNRELEASED; urgency=medium
  
  * Removed echo functions on succesful init detection from runlevel.sh polluting inxi outputs.
  * Removed sudo/su prompt from runlevel.sh to allow inxi/QSI in rootless mode.
  * Placed sysvinit detection last - $(ps -p1) may give false positives in live/frugal mode.

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 31 Oct 2025 22:22:22 +1000
