## init-diversity-tools 0.0.6.0~mx25

=== debian/changelog ===
init-diversity-tools (0.0.6.0~mx25) mx; urgency=medium

  * adjust versioning

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Jan 2026 19:04:18 -0500

init-diversity-tools (0.0.6.0experimental2~mx25) mx; urgency=medium
  
  [ ProwlerGr ]
  * Removed piping reboot & poweroff commands from /usr/sbin when cmdline init detected.

  [ Dolphin Oracle ]
  * mx versiong

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 30 Nov 2025 16:30:30 -0500

init-diversity-tools (0.0.6.0experimental1) UNRELEASED; urgency=medium
  
  * Added user-session.sh to provide hook to launch user services on init detection.
  * Removed echo functions from Live/Frugal reboot affecting antiX installer reboot.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 08 Nov 2025 22:22:22 +1000
