## init-diversity-tools 0.0.6.0antix1

=== debian/changelog ===
init-diversity-tools (0.0.6.0antix1) unstable; urgency=medium

  * Removed echo functions from Live/Frugal reboot affecting antiX installer reboot.
  * Added user-session.sh to provide hook to launch user services on init detection.

 -- anticapitalista <antix@operamail.com>  Fri, 07 Nov 2025 16:36:35 +0200
