=== debian/control ===
--- 
+++ 
@@ -20,7 +20,21 @@
  dinit-init-diversity,
  runit-init-diversity,
  systemd-init-diversity,
+Replaces:
+ sysv-rc,
+ openrc,
+ sysvinit-core,
+ runit-init,
+ openrc-init,
+ s6-rc-init,
+ s6-66-init,
+ dinit-init,
+ systemd-sysv,
+ systemd,
+ runit-init-antix,
+ dinit-init-antix,
 Suggests:
  grub-init-diversity,
 Description: A collection of software that can configure antiX or any Debian based system to use multiple inits.
- This package contains helper scripts to reboot/shutdown/poweroff the system under multiple init systems.
+ This package contains wrapper scripts to detect init systems and control the rc/rcS/reboot/shutdown/poweroff 
+ functions under various inits.
