## init-diversity-tools 0.0.6.0antix3

=== debian/changelog ===
init-diversity-tools (0.0.6.0antix3) unstable; urgency=medium

  * dinit section for user-session.sh required absolute path to work.
  * removed all echo commands in scripts

 -- anticapitalista <antix@operamail.com>  Tue, 02 Dec 2025 14:30:56 +0200

init-diversity-tools (0.0.6.0antix2) unstable; urgency=medium

  * Removed piping reboot & poweroff commands from /usr/sbin when cmdline init detected. - thanks prowlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 10 Nov 2025 13:25:10 +0200
