## init-diversity-tools 0.0.6.0experimental2

=== debian/changelog ===
init-diversity-tools (0.0.6.0experimental2) UNRELEASED; urgency=medium
  
  * Removed piping reboot & poweroff commands from /usr/sbin when cmdline init detected.

 -- ProwlerGr <Prowler73@gmail.com>  Mon, 10 Nov 2025 22:22:22 +1000
