## init-diversity-tools 0.0.7.0antix2

=== debian/changelog ===
init-diversity-tools (0.0.7.0antix2) unstable; urgency=medium

  * Improved dinit detection for Live/Frugal in user-session.sh - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 21 Dec 2025 21:04:46 +0200

init-diversity-tools (0.0.7.0antix1) unstable; urgency=medium

  * Added support for spawning runit user services.
  * s6-66 section updated to launch scandir if not present.
  * Thanks ProwlerGR
  * Removed all echo lines from poweroff.sh, reboot.sh and shutdown.sh

 -- anticapitalista <antix@operamail.com>  Fri, 19 Dec 2025 21:03:48 +0200
