## init-diversity-tools 0.0.7.0antix3

=== debian/changelog ===
init-diversity-tools (0.0.7.0antix3) unstable; urgency=medium

  * Dinit detection condition corrected to properly spawn user services
  * Various updates to user-session.sh with added traps & ampersands
  * thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 29 Dec 2025 15:59:51 +0200
