## init-diversity-tools 0.0.7.0antix5

=== debian/changelog ===
init-diversity-tools (0.0.7.0antix5) UNRELEASED; urgency=medium

  * Corrected Live/Frugal dinit detection on user-session.sh
  * Runlevel utility expanded to s6-rc/s6-66/dinit/openrc
  * thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sat, 03 Jan 2026 20:07:40 +0200

init-diversity-tools (0.0.7.0antix4) unstable; urgency=medium

  * Updates to user-session.sh (related to s6-66) - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Tue, 30 Dec 2025 12:41:41 +0200
