## init-diversity-tools 0.0.7.0antix6

=== debian/changelog ===
init-diversity-tools (0.0.7.0antix6) unstable; urgency=medium

  * Corrected Live/Frugal dinit detection on user-session.sh
  * Runlevel utility expanded to s6-rc/s6-66/dinit/openrc
  * thanks ProwlerGR
  * Corrections to s6-66 & alignment with s6-rc in user-session.sh
  * removed all echos and openrc and systemd entries

 -- anticapitalista <antix@operamail.com>  Sun, 04 Jan 2026 19:37:11 +0200
