=== debian/control ===
--- 
+++ 
@@ -11,15 +11,16 @@
 Priority: optional
 Architecture: all
 Depends:
+ execline,
  busybox | busybox-static,
 Recommends:
- sysvinit-init-diversity,
- s6-rc-init-diversity,
- s6-66-init-diversity,
- openrc-init-diversity,
- dinit-init-diversity,
- runit-init-diversity,
- systemd-init-diversity,
+ sysvinit-init-diversity | sysvinit-init-antix,
+ s6-rc-init-diversity | s6-rc-init-antix,
+ s6-66-init-diversity | s6-66-init-antix,
+ openrc-init-diversity | openrc-init-antix,
+ dinit-init-diversity | dinit-init-antix,
+ runit-init-diversity | runit-init-antix,
+ systemd-init-diversity | systemd-init-mx,
 Replaces:
  sysv-rc,
  openrc,
@@ -34,7 +35,7 @@
  runit-init-antix,
  dinit-init-antix,
 Suggests:
- grub-init-diversity,
+ grub-init-diversity | grub-files-mx,
 Description: A collection of software that can configure antiX or any Debian based system to use multiple inits.
  This package contains wrapper scripts to detect init systems and control the rc/rcS/reboot/shutdown/poweroff 
- functions under various inits.
+ functions under various inits. Also provides hook to launch user services under various service managers.
