## init-diversity-tools 0.0.7.0antix8

=== debian/changelog ===
init-diversity-tools (0.0.7.0antix8) unstable; urgency=medium

  * various edits

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jan 2026 18:35:05 +0200
