## init-diversity-tools 0.0.7.0experimental6

=== debian/changelog ===
init-diversity-tools (0.0.7.0experimental6) UNRELEASED; urgency=medium
  
  * Corrections to s6-66 & alignment with s6-rc in user-session.sh

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 04 Jan 2026 22:22:22 +1000

init-diversity-tools (0.0.7.0experimental5) UNRELEASED; urgency=medium
  
  * Corrected Live/Frugal dinit detection on user-session.sh
  * Runlevel utility expanded to s6-rc/s6-66/dinit/openrc

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 02 Jan 2026 22:22:22 +1000

init-diversity-tools (0.0.7.0experimental4) UNRELEASED; urgency=medium
  
  * Updates to user-session.sh (related to s6-66)

 -- ProwlerGr <Prowler73@gmail.com>  Mon, 29 Dec 2025 22:22:22 +1000

init-diversity-tools (0.0.7.0experimental3) UNRELEASED; urgency=medium
  
  * Dinit detection condition corrected to properly spawn user services
  * Various updates to user-session.sh with added traps & ampersands

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 28 Dec 2025 22:22:22 +1000

init-diversity-tools (0.0.7.0experimental2) UNRELEASED; urgency=medium
  
  * Improved dinit detection for Live/Frugal in user-session.sh

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 21 Dec 2025 22:22:22 +1000

init-diversity-tools (0.0.7.0experimental1) UNRELEASED; urgency=medium
  
  * Added support for spawning runit user services.
  * s6-66 section updated to launch scandir if not present.

 -- ProwlerGr <Prowler73@gmail.com>  Tue, 02 Dec 2025 22:22:22 +1000

init-diversity-tools (0.0.6.0experimental3) UNRELEASED; urgency=medium
  
  * dinit section for user-session.sh required absolute path to work.

 -- ProwlerGr <Prowler73@gmail.com>  Tue, 02 Dec 2025 22:22:22 +1000
